[MainForm]

mmFile=&File
mmNewFontList=New Font List
mmNewFont=New Font
mmOpen=Open
mmOptions=Options
mmConvertFont=Convert Font
mmSetComm=Set Communicate
mmExit=Exit

mmWindow=&Window
mmTile=&Tile
mmCascade=&Cascade
mmArrangeIcons=&ArrangeIcons

mmHelp=&Help
mmUseHelp=Contents
mmAbout=About...

Msg=Can not open file


[FontListForm]


checkCover = OverWrite

mmFile=&File
mmNewFontList=New Font List
mmNewFont=New Font
mmOpen=Open
mmSave=Save
mmSaveAs=Save As
mmOptions=Options
mmFontStyle = Font Style
mmConvertFont=Convert Font
mmSetComm=Set Communicate
mmExit=Exit

mmFontList=Font &List
mmAddFont=Add
mmDelFont=Delete
mmEditFont=Edit
mmMoveUp=Move Up
mmMoveDown=Move Down
mmUpDataFontList=Update Font List

pmAddFont=Add
pmDelFont=Delete
pmEditFont=Edit
pmMoveUp=Move Up
pmMoveDown=Move Down
pmUpDataFontList=Update Font List

tntbtnRecover=&Default
btnAddFont=&Add
btnDelFont=&Delete
btnEditFont=&Edit
btnMoveUp=Move Up
btnMoveDown=Move Down
btnExit=E&xit
StartLastPos=Start Last Position

tbtnOpen=Open
tbtnSave=Save
tbtnFontStyle = Font Style
tbtnOptions=Options
tbtnAddFont=Add
tbtnDelFont=Delete
tbtnEditFont=Edit
tbtnMoveUp=Move Up
tbtnMoveDown=Move Down
tbtnExit=Exit
tbtnSend=Update Font List

lstName=FontName
lstSize=Size
lststyle=Style
lstProgress=Progress
lstPath=Path

Msg1=Can not open file
Msg2=Not found file
Msg3=Save changes to 
Msg4=Con not update FontList.
Msg5=Open com error!
Msg6=Send font data, please wait...
Msg7=Send fontlist data, please wait...
Msg8=Send data error!
Msg9=Send data successfully.
Msg10=Updating font, please wait...
Msg11=Sending font
Msg12=is existed in the fontlist now, you want to?
Msg13=file is existed in the fontlist now.
Msg13=Are you sure want to load the default fontlist?
Msg13=No default fontlist exist in this program,please connect the provider.
[FontForm]

labFont=Font:
btnEdit=&Edit
btnExit=E&xit
btnAdd=&Add


[MultipleProgressFrm]
Label1             = Sending data now, please wait...
labSiteProgress    = Main Progress:
labFileProgress    = Current Display Progess:
labCurSiteIP       = Current Display IP:

[EditFontForm]

mmFile=&File
mmNewFontList=New Font List
mmNewFont=New Font
mmOpen=Open
mmSave=Save
mmConvertFont=Convert Font
mmSetComm=Set Communicate
mmExit=Exit

mmFont=Font
mmCancel=&Undo
mmCopy=&Copy
mmPaste=&Paste
mmErase=Erase
mmPrev=Previous
mmNext=Next
mmMove=&Move

mmZoom=&Zoom
mmZoomIn=Zoom &In
mmZoomOut=Zoom &Out
mmNoZoom=&Full Zoom

labFontWidth=Font Width:   
labFontHeight=Font Height:   
labFontCode=Font Code:
labFontView=Font View:
labFontName=Font Name:
labFontSize=Font Size:
ckbFontBold=Bold
ckbFontItalic=Italic

tbtnOpen=Open
tbtnSave=Save
tbtnErase=Erase
tbtnPrev=Previous
tbtnNext=Next
tbtnNoZoom=Full Zoom
tbtnZoomIn=Zoom In
tbtnZoomOut=Zoom Out
tbtnExit=Exit
tbtnCancel=Undo
tbtnMove=Move

Msg1=This font file is being currently in Dot Matrix Editor, please close that interface first.
Msg2=Save changes to

[ConvertForm]
FrmConvertMSFont = Convert MS Font
labFontName=Font:
labFontSize=Size:
labSaveTo=Save To:
labFontWidth=Width:
labFontHeight=Height:
ckbEnglish=English Only
ckbChinese=English and Chinese
ckbFontBold=Bold
ckbFontItalic=Italic
btnOpen=&Open
btnOK=&Convert
btnExit=E&xit

[FontSizeForm]
FrmFontSize = Font Size
labFontWidth=Font Width:
labFontHeight=Font Height:
labSaveTo=Save To:
btnOK=OK
btnCancel=Cancel

[SetCommForm]
rgTranMode=TranMode
rbEthernet=Ethernet
rbCom=Com
rgCom=Com
labComPort=Com Port:
labBaudRate=Baud Rate:
rgIP=IP Address
btnOk=&OK
btnCancel=&Cancel


[USendDataInfo]
labMsg=Send data, please wait.....

[FontStyleFrm]
frmFontStyle  = Font Style
labFileName   = File Name:
labLable      = User Font:
labFontstyle  = Font Style:
labFontWidth  = Width:
labFontHeight = Height:
btnOK         = OK
btnCancel     = Cancel



FontStyle1    = 5-Height Standard English Fonts
FontStyle2    = 7-Height Standard English Fonts
FontStyle3    = 14-Height Standard English Fonts
FontStyle4    = 15-Height Standard English Fonts
FontStyle5    = 16-Height Standard English Fonts
FontStyle6    = 16-Height Standard Chinese Fonts
FontStyle7    = 24-Height Standard English Fonts
FontStyle8    = 24-Height  Standard Chinese Fonts
FontStyle9    = 32-Height  Standard English Fonts
FontStyle10   = 32-Height  Standard Chinese Fonts
FontStyle11   = 11-Height  Standard English Fonts
FontStyle12   = 12-Height  Standard English Fonts
FontStyle13   = 22-Height  Standard English Fonts
FontStyle14   = 30-Height  Standard English Fonts
FontStyle15   = 40-Height  Standard English Fonts
FontStyle16   = 16-Height  Traditional Chinese Fonts
FontStyle17   = 40-Height  Chinese Font I
FontStyle18   = 40-Height  Chinese Font II
FontStyle19   = 40-Height  Chinese Font III
FontStyle20   = 40-Height  Chinese Font IV
FontStyle21   = 40-Height  Chinese Font V
FontStyle22   = 40-Height  Chinese Font VI
FontStyle23   = 5-Height  Bold English Fonts
FontStyle24   = 14-Height  Bold English Fonts
FontStyle25   = 15-Height  Bold English Fonts
FontStyle26   = 16-Height  Bold English Fonts
FontStyle27   = 24-Height  Bold English Fonts
FontStyle28   = 32-Height  Bold English Fonts
FontStyle29   = 11-Height  Bold English Fonts
FontStyle30   = 12-Height  Bold English Fonts
FontStyle31   = 22-Height  Bold English Fonts
FontStyle32   = 40-Height  Bold English Fonts
FontStyle33   = 24-Height  Chinese Font I
FontStyle34   = 24-Height  Chinese Font II
FontStyle35   = 24-Height  Chinese Font III
FontStyle36   = 24-Height  Chinese Font IV
FontStyle37   = 24-Height  Chinese Font V
FontStyle38   = 32-Height  Chinese Font I
FontStyle39   = 32-Height  Chinese Font II
FontStyle40   = 32-Height  Chinese Font III
FontStyle41   = 32-Height  Chinese Font IV
FontStyle42   = 32-Height  Chinese Font V
FontStyle43   = 7-Height  Bold English Fonts
FontStyle44   = 30-Height  Bold English Fonts
FontStyle45   = Reserve3
FontStyle46   = Reserve4
FontStyle47   = Reserve5
FontStyle48   = Reserve6
FontStyle49   = Reserve7
FontStyle50   = Reserve8
FontStyle51   = Reserve9


[ConnectFrm]
frmConnect  = Communication Setting
radgroup    = Trans Mode
radEthernet = Ethernet
radComm     = RS232/485
GroupBox1   = Serial
labComm     = Serial Port:
GroupBox2   = IP 
bitnOK      = &OK
bitnCancel  = &Cancel

gbSignAddr   = Sign's Address
labGroupAddr = Group Address:
labUnitAddr  = Unit Address:


[frmReport]
frmReport  = Report

[CommonMessage]

msg2   = Information
msg3   = Error

£»
msg17  = Please enter a valid IP address.


msg19  = Connect error

msg21  = Reading font list, 
msg22  = Sending font data, 
msg23  = please wait...
msg24  = Connecting

[system]
ConvertChinese=0

